<?php
/**
 * The default template for displaying content. Used for both single and index/archive/search.
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */
?>

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
		<div class="featured-post">
			<?php _e( 'Featured post', 'church' ); ?>
		</div>
		<?php endif; ?>
		<header class="entry-header">
			<?php if ( is_single() ) : ?>
			<h1 class="entry-title single-post"><?php the_title(); ?></h1>
			<?php else : ?>
			<h1 class="entry-title">
				<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'church' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
			</h1>
			<?php endif; // is_single() ?>
			<?php if ( comments_open() ) : ?>
				<div class="comments-link">
					<?php comments_popup_link( '' . __( '0', 'church' ) . '', __( '1', 'church' ), __( '%', 'church' ) ); ?>
				</div><!-- .comments-link -->
			<?php endif; // comments_open() ?>
            
             <div class="entry-meta">
          <span class="sep">Posted on </span><a rel="bookmark"><time class="entry-date"><?php echo get_the_date(); ?></time></a>
          </div><!-- .entry-meta -->
            
		</header><!-- .entry-header -->
         
		<?php if ( is_single() ) : // Only display Excerpts for Search ?>

        <div class="entry-content">
		<?php the_content()?>
		</div><!-- .entry-summary -->
		<?php else : ?>
			<div class="entry-content">
            <?php the_excerpt(); ?>
			<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'church' ), 'after' => '</div>' ) ); ?>
		</div><!-- .entry-content -->
		<?php endif; ?>

		<footer class="entry-meta">
			<?php edit_post_link( __( 'Edit', 'church' ), '<span class="edit-link">', '</span>' ); ?>
		</footer><!-- .entry-meta -->

</article>