<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<?php $Church_favicon = get_option('Church_favicon'); if ($Church_favicon !='') {?>

<link rel="shortcut icon" href="<?php echo $Church_favicon; ?> " />

<?php } ?>

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
<!--[if lt IE 9]>
<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>
<![endif]-->
<?php wp_head(); ?>
</head>

<body>
<div class="main_wrapper_outer">
<div class="wrapper_outer custom_wrapper_outer"> 
    <div class="wrapper">
        <header class="branding">
            <div class="branding-top">
                <div class="site-logo">
                
       <?php $header_image = get_header_image();
		if ( ! empty( $header_image ) ) : ?>
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $header_image ); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>
		
             <?php else: ?>   
                    <h1><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
                    <span class="slogan"><?php  bloginfo( 'description' ); ?></span>
                    
               <?php endif; ?>     
                    
                </div>
                <div class="address">
                
                    <?php 
            $Church_header_top_right = get_option('Church_header_top_right');     
				if($Church_header_top_right!=''){
				?>    <span>
               <?php echo $Church_header_top_right; ?>
                      </span>
                    
                    <?php } ?>
                    
                </div>
                <div class="clear"></div>
            </div>
            <nav class="access">
<?php wp_nav_menu( array( 'theme_location' => 'header' ) ); ?>
            </nav>
            <div class="clear"></div>
        </header>
        