<?php
/**
 * Template Name: Front Page Template
 *
 * Description: A page template that provides a key component of WordPress as a CMS
 * by meeting the need for a carefully crafted introductory page. The front page template
 * in Church consists of a page content area for adding text, images, video --
 * anything you'd like -- followed by front-page-only widgets in one or two columns.
 *
 * @package WordPress
 * @subpackage Church
 * @since Church 1.0
 */

get_header(); ?>

<div class="content home">
            <div class="banner">
                <?php echo church_slider_template(); ?>
            </div>
            
            
            
            <div class="boxes clearifix">
            
        <?php 
	    query_posts('orderby=title&order=desc&post_type=front_page_news&posts_per_page=3');	
		while ( have_posts() ) : the_post(); 
		 
		 ?>   
         
         <article class="box"> 
         
				 <?php 
        if ( has_post_thumbnail() ) { ?>
<a href="<?php echo esc_url( get_post_meta( get_the_id(), 'church_newsurl', true ) ); ?>"> <?php the_post_thumbnail('front-news-image');  ?></a>
            
            <?php } ?>
    
          <h3 class="front-news-title"><?php the_title(); ?></h3>
                    
         </article>
                
             	<?php endwhile; wp_reset_query(); // end of the loop. ?>      
                
            </div>
            
            <div class="bottom-content">
            
            
                <div class="bc-left">
                	<?php if ( is_active_sidebar( 'home-page-bottom-left-widget-area' ) ) : ?>
			<?php dynamic_sidebar( 'home-page-bottom-left-widget-area' ); ?>
					<?php endif; ?> 
                    
                </div>
                
                
                
                <div class="bc-right">
                	<?php if ( is_active_sidebar( 'home-page-bottom-right-widget-area' ) ) : ?>
			<?php dynamic_sidebar( 'home-page-bottom-right-widget-area' ); ?>
					<?php endif; ?> 
                </div>
                
                
                
                <div class="clear"></div>
            </div>
        </div>

<?php get_footer(); ?>